package com.cim.idm.mwmsextend.checkrecord.management.data;

import com.cim.idm.framework.orm.info.HistoryKeyInfo;

public class CheckRecordHistoryKey implements HistoryKeyInfo{
	private String planDate;
	private String checkPlanName;
	private String siteName;
	private String materialPackingName;
	private String actLocation;
	private String timeKey;
	public String getPlanDate() {
		return planDate;
	}
	public void setPlanDate(String planDate) {
		this.planDate = planDate;
	}
	public String getCheckPlanName() {
		return checkPlanName;
	}
	public void setCheckPlanName(String checkPlanName) {
		this.checkPlanName = checkPlanName;
	}
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getMaterialPackingName() {
		return materialPackingName;
	}
	public void setMaterialPackingName(String materialPackingName) {
		this.materialPackingName = materialPackingName;
	}
	public String getActLocation() {
		return actLocation;
	}
	public void setActLocation(String actLocation) {
		this.actLocation = actLocation;
	}
	public String getTimeKey() {
		return timeKey;
	}
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
}
